22 мая
Slider for DLE v2.4
MSW
Автор: MSW
Версия DLE: 8.3, 8.5, 9.0, 9.2, 9.3, 9.4, 9.5, 9.6, 9.7, 9.8, 10.0, 10.1, 10.2, 10.3, 10.4, 10.5, 10.6, 11.0, 11.1, 11.2, 11.3, 12.0, 12.1, 13.0
Сайт поддержки: https://0-web.ru/
Стоимость: 8 wmz
Обновление модуля Slider for DLE до v2.4.
Модуль Slider for DLE выводит на сайт новости в прокручивающейся ленте, как только картинок, или текста, так и блоков содержащих в себе и картинки и текст.
Новая версия модуля получила кардинальные изменения, начиная от javascript, который выполняет функции ротации блоков, до самой логики и принципа работы модуля. Теперь можно создавать множество слайдеров, каждый из которых будет иметь свои собственные уникальные настройки, автоматически формировать и выводить новости по ТОП просмотрам, комментариям, скачиванию файлов, просто последние добавленные и отобранные вручную новости.

****** DLE 13.0 *** 22.05.2018 ******

- Адаптирована инструкция установки для DLE 13.0.
Добавлена поддержка установки через систему плагинов DLE 13.0
Внимание! При обновлении DLE и последующей установки модуля через систему плагинов - будет выведена предупреждение, что не удалось выполнить запросы в базу данных, потому что таблицы и поля уже существуют, как ответил разработчик DLE - надо просто игнорировать данное предупреждение и очистить список ошибок установки.
Так же внимательно надо быть при удалении модуля через систему плагинов - это удалит и все изменения в базу, следовательно очистит все настройки слайдеров.
21 мая
DLE SocialPosting v3.1
MSW
Автор: MSW
Версия DLE: 8.3, 8.5, 9.0, 9.2, 9.3, 9.4, 9.5, 9.6, 9.7, 9.8, 10.0, 10.1, 10.2, 10.3, 10.4, 10.5, 10.6, 11.0, 11.1, 11.2, 11.3, 12.0, 12.1, 13.0
Сайт поддержки: https://0-web.ru/
Стоимость: 10 wmz
Модуль DLE SocialPosting v3.1 предназначен для автоматической прямой, то есть без сторонних сервисов, отправки записей о добавленных новостях в социальные сети: twitter, vk и telegram.

****** DLE 13.0 *** 21.05.2018 ******

- Адаптирована инструкция установки для DLE 13.0.
Добавлена поддержка установки через систему плагинов DLE 13.0
Внимание! При обновлении DLE и последующей установки модуля через систему плагинов - будет выведена предупреждение, что не удалось выполнить запросы в базу данных, потому что таблицы и поля уже существуют, как ответил разработчик DLE - надо просто игнорировать данное предупреждение и очистить список ошибок установки.
Так же внимательно надо быть при удалении модуля через систему плагинов - это удалит и все изменения в базу, следовательно очистит все настройки аккаунтов для постинга.